body {
    margin: 0;
    padding: 0;
    font-size: 16px;
    color: #52636e;
    line-height:1.423;
    overflow-x: hidden;
    font-family: var( --e-global-typography-primary-font-family ), Sans-serif;
}


/* comman */

html {
    scroll-behavior: smooth;
    margin: 0!important;
    font-size: 62.5%;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

/* .wp-block-image.aligncenter img {
    margin-left:auto;
    margin-right: auto;
} */

/*comman-area*/

ol,
ul {
    margin: 0;
    padding: 0;
}

img {
    display: block;
}

a {
    text-decoration: none;
    transition: all 0.5s ease;
}

a:focus,
a:hover,
a:active {
    text-decoration: none;
    outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
    margin: 0;
}

h1,
h2 {
    font-size: 58px;
    line-height: 60px;
    font-weight: bold;
}
h3{
    font-size: 30px;
    line-height: 40px;
    font-weight: 500;
}
h5{
    font-size: 22px;
    line-height: 30px;
}
p {
    margin-bottom: 15px;
}

figure {
    margin: 0!important;
}

img {
    max-width: 100%;
    height: auto;
}

button:focus {
    outline: none;
    box-shadow: none;
}

.e-con>.e-con-inner {
    max-width: 1300px !important;
}
.elementor-element.e-con-full.e-parent {
    padding: 0px;
}
.elementor a {
    color: inherit;
}
.container,
.container-fluid {
    padding: 0 20px;
}
.offcanvas {
    z-index: 1111;
    overflow-y: visible;
}
.offcanvas::-webkit-scrollbar {
    display: none;
}
.offcanvas {
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.f12-captcha.template-1 {
    margin-bottom: 30px;
    border:0px;
    padding:0px;
}
span.captcha-calculation {
    font-size: 16px;
}

.form-button {
    padding-top: 0px !important;
}

input[name="f12_captcha"] {
    font-size: 16px !important;
}
/* Comman Css */

.top-closebar,
.mobile-menu,
.mobile-btn,
body .mobile,.mobile-block {
    display: none;
}

.header {
    z-index: 111;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    transition: all 0.5s ease;
}
.header.fixed{
  position: fixed!important;
  z-index: 1111!important;
  animation: slideDown 0.6s ease-in-out;
  background-color: #ffffff;
}
.header.fixed .e-con-inner {
    padding-top: 15px;
    padding-bottom: 15px;
}
.header.fixed .navbar{
    min-height: 61px;
}
@keyframes slideDown {
  from {
    transform: translateY(-100%);
  }
  to {
    transform: translateY(0);
  }
}
.navbar-toggler {
    padding: 0;
    z-index: 1;
    position: relative;
    border: none;
    margin: 0 0 0 auto;
}

.navbar-toggler-icon {
    width: auto;
    height: auto;
}

.navbar-toggler:focus {
    box-shadow: none;
}

.bar1,
.bar2,
.bar3 {
    width: 25px;
    height: 2px;
    margin: 5px 0;
    border-radius: 100px;
    transition: 0.4s;
    background-color: #fff;
}

.navbar-brand {
    margin: 0 0 0 0;
    padding: 0 0px 0 0;
    max-width: 271px;
    width: 100%;
    display: block;
    position: relative;
}
.navbar {
    min-height: 116px;
    padding: 0px 0;
    width: 100%;
    margin: 0;
    position: relative;
}
.navbar-expand-lg .navbar-nav {
    margin: 0 0 0 auto;
    padding: 0;
}
.navbar-expand-lg .navbar-nav .nav-item{
    margin: 0 40px 0 0;
}
.navbar-expand-lg .navbar-nav .nav-item:last-child{
    margin: 0 50px 0 0;
}
.navbar-expand-lg .navbar-nav .nav-link {
    padding: 0;
    border: none;
    font-size: 16px;
    font-weight: 400;
    line-height: 17px;
    color: #fff;
    position: relative;
    transition: all 0.5s ease;
}

.navbar-expand-lg .navbar-nav .nav-link:hover,
.navbar-expand-lg .navbar-nav .nav-item.active .nav-link{
    color: #9FD9F8;
    font-weight: 600;
    letter-spacing: -0.3px;
    text-decoration: underline;
}



.btn.btn-primary{
    background-color: #9FD9F8!important;
    color: #2C2F7B;
    font-size: 16px;
    line-height: 17px;
    font-weight: normal;
    position: relative;
    clip-path: polygon(0% 0%, calc(100% - 10px) 0%, 100% 50%, calc(100% - 10px) 100%, 0% 100%);
    padding: 12px 10px 11px 10px;
    border: none;
    min-width: 131px;
    border-radius: 100px 0 0 100px;
    transition: all 0.5s ease;
    z-index: 1;
    opacity: 1;
}
.btn.btn-primary::before{
    content: "";
    width: 5px;
    height: 16px;
    background-image: url('../images/arrow-btn.svg');
    background-position: center;
    background-size: 5px;
    background-repeat: no-repeat;
    position: absolute;
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.5s ease;
}
.main-button{
    display: table;
    position: relative;
    transition: all 0.5s ease;
}
.main-button::after{
    content: "";
    width: 13px;
    height: 40px;
    background-image: url('../images/arrow-hover.svg');
    background-position: center;
    background-size: 13px;
    background-repeat: no-repeat;
    position: absolute;
    right: -23px;
    top: 0px;
    opacity: 0;
    transition: all 0.5s ease;
}
.main-button:hover::after{
    right: -12px;
    opacity: 1;
}
.main-button:hover .btn.btn-primary::before{
    opacity: 0;
    right: -20px;
}
.btn.btn-primary:hover,
.btn.btn-primary:focus{
    font-weight: 600;
    color: #2C2F7B;
}
.button-lg .btn.btn-primary{
    padding: 19px 10px 16px 10px;
    min-width:195px;
    font-size: 22px;
    line-height: 23px;
}
.button-lg .btn.btn-primary::before{
    width: 6px;
    height: 22px;
    background-size: 6px;
    background-image: url('../images/arrow-right-lg.svg');
}
.button-lg::after{
    width: 17px;
    height: 58px;
    background-size: 17px;
    background-image: url('../images/arrow-left-lg.svg');
}
.button-lg:hover::after {
    right: -16px;
}

.gx-50{
    --bs-gutter-x: 50px;
}
.gx-20{
    --bs-gutter-x: 20px;
}
.gy-20{
    --bs-gutter-y: 20px;
}


/*=============== Home ===============*/


/***** Hero Section *****/
.hero-section {}
.hero-section .image-text {
    background: rgba(49, 55, 59, 0.54);
    border-top-right-radius: 140px;
    border-bottom-right-radius: 140px;
    position: absolute;
    left: 0px;
    bottom: 80px;
    color: #ffffff;
    padding: 40px 140px 40px 80px;
}
.hero-section h1 {
    max-width: 400px;
    font-size: 58px;
    line-height: 1.1;
}
.hero-section .banner_img {    
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    height: calc(100vh - 138px); /* reduce header height */
}


/*********** enriching_block ******/
.enriching_block {}
.enriching_block .enriching_img {
    position: relative;
    padding:10px;
    margin-bottom: 40px;
}
.enriching_block .enriching_img::before {
    content: "";
    background: url('../images/circle-grey.svg') no-repeat center center;
    background-size: cover;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.enriching_block .enriching_img img {
    border-radius: 100%;
    object-fit: cover;
}
.enriching_block .enriching_title {
    margin-bottom: 40px;
    font-size: 28px;
    font-weight: bold;
}
.enriching_block .enriching_text {
    font-size: 16px;
    font-weight: 500;
}



/******* join_team_section *****/
.join_team_section {
    color: #ffffff;
    padding: 40px 0 80px;
}

.section_title.h1 {
    font-size: 58px;
    line-height: 1.1;
    font-weight: 700;
    text-align: center;
    margin-bottom: 65px;
}

.team_content_wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
}
.team_content_wrap .team_info {
    width: 50%;
    max-width: 600px;
}
.team_content_wrap .team_block_hd {
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 45px;
}
.team_content_wrap .team_block_desc {
    font-size: 18px;
    font-weight: 500;
    padding-bottom: 35px;
}
.team_content_wrap .links_list {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}
.team_content_wrap .link_item {
    margin-bottom: 12px;
}
.team_content_wrap .link_item a {
    display: block;
    background: #ffffff;
    border-radius: 50px;
    padding: 20px 38px;
    line-height: 1;
    max-width: 355px;
    color: #52636e;
    font-size: 18px;
    font-weight: 500;
}
.team_content_wrap .link_item a strong {font-weight: 700;}
.team_content_wrap .link_item a:hover {
    background: #52636e;
    color: #ffffff;
}
.team_content_wrap .team_img_wrap {
    width: 50%;
    max-width: 574px;
}
.team_content_wrap .team_img {
    padding: 19px;
    position: relative;
}
.team_content_wrap .team_img::before{
    content: "";
    background: url('../images/circle-white-new.svg') no-repeat center center;
    background-size: cover;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.team_content_wrap .team_img img {
    border-radius: 100%;
}


#ournurseries .e-child{cursor: pointer;}
#ournurseries .e-child:hover .elementor-button{
     background: #52636E !important; 
}


/*Footer*/

.footer{
    background-color: #2C2F7B;
    padding: 91px 0 93px 0;
}
.foot-logo{
    display: table;
    margin: 11px 0 59px 0;
    max-width: 297px;
}
.foot-logo-text p{
    margin: 0 0 0 0;
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    font-weight: normal;
}

.foot-link{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    text-align: center;
    margin: 0 -20px;
    padding: 0;
    row-gap: 15px;
}
.foot-link ul{
    padding: 0 20px;
    max-width: 210px;
}
.foot-link ul li{
    margin-bottom: 20px;
    display: block;
    line-height: normal;
}
.foot-link ul li:last-child{
    margin-bottom: 0;
}
.foot-link ul li a{
    padding: 0;
    color: #fff;
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
}
.foot-link ul li a:hover{
    color: #9FD9F8;
    font-weight: 600;
    text-decoration: underline;
    letter-spacing: -0.35px;
}
.foot-button .main-button{
    display: table;
    margin: 0 0 0 auto;
}
.foot-links h6{
    margin: 71px 0 0 0;
    color: #fff;
    font-weight: 400;
    font-size: 16px;
    line-height: 17px;
}



.scroll-btn{
    position: fixed;
    display: table;
    margin: 0 auto;
    bottom: 20px;
    right: 30px;
    z-index: 1;
    opacity: 0;
    transition: all 0.5s ease;
}
.scroll-btn.show{
    opacity: 1;
}


.scroll-btn #up-btn {
    text-decoration: none;
    width: 42px;
    height: 42px;
    background: #E50075;
    background: rgba(82,99,110,0.5);
    border: none;
    border-radius: 50%;
    margin: 0 auto;
    box-sizing: border-box;
    position: relative;
    display: grid;
    align-items: center;
    justify-items: center;
    padding: 0;
}
.scroll-btn #up-btn::before {
    position: absolute;
    content: '';
    width: 15px;
    height: 15px;
    border-right: 3px solid #ffffff;
    border-top: 3px solid #ffffff;
    transform: rotate(-45deg);
    margin-top: 6px;
    box-sizing: border-box;
}
.scroll-btn #up-btn:hover::before {
    animation: scrolltotop 1s infinite;
    margin-top: -5px;
}
@keyframes scrolltotop {
    0% {
        transform: rotate(-45deg) translate(-5px, 5px);
        opacity: 0;
    }
    40% {
        opacity: 1;
    }
    80% {
        transform: rotate(-45deg) translate(0px, 0px);
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

/*====================== Basic Page ======================*/

/*Basic Section*/
.basic-section{
    min-height: 507px;
    padding: 80px 0 50px 0;
}
.basic-text h3{
    margin-bottom: 5px;
}
.basic-text h3 a{
    color: #2C2F7B;
}
/*====================== 404 Page ======================*/

/*Error Section*/
.error-section{
    padding: 80px 0;
}


.separator_line {
    background-color:#52636E;
    -webkit-mask-image: url('../images/sep-line.svg');
    mask-image: url('../images/sep-line.svg');
    height: 19px;
}